Page 73 of 85 FirstFirst ... 2363686970717273747576777883 ... LastLast
Results 1,441 to 1,460 of 1693
Like Tree10Likes
  1.    #1441  
    Quote Originally Posted by senne View Post
    I have problem install this plugin
    I installed org.webosinternals.patch_2.5.9-4_armv6.ipk , and then org.webosinternals.messagingsysfiles_2.6.1_armv6.ipk , it's all ok and when try to install messagingpath, I got this:



    I have pixi plus on att and downloaded the pixi zip file, and after unzipping it ,I can't find messagingpatchsysfiles, only messagingsysfiles, what's this package and google return nothing,where can I find it?
    Hi senne,

    messagingpatchsysfiles is org.webosinternals.messagingsysfiles_2.6.1_armv6.ipk you have installed that correctly.

    Are you using WebOS quick install 4.0? If so I believe they are not compatible for some reason. Give 3.x a good and see how that goes.

    How any one else successfully install on a Pixi?

    Thanks,
    Greg
  2.    #1442  
    Quote Originally Posted by mk3 View Post
    Is this getting updated to 2.1.0 soon?
    Hi mk3,

    I am working hard on it. 2.x required a complete re-write so it's taken some time

    I have made great progress this week so hopefully ill have something soon.

    Greg
  3. Boopop's Avatar
    Posts
    79 Posts
    Global Posts
    81 Global Posts
    #1443  
    Quote Originally Posted by greg_roll View Post
    Hi mk3,

    I am working hard on it. 2.x required a complete re-write so it's taken some time

    I have made great progress this week so hopefully ill have something soon.

    Greg
    Thanks Greg, keep up the great work
  4. fspilot1971's Avatar
    Posts
    2 Posts
    Global Posts
    7 Global Posts
    #1444  
    I tried installing and now all I see is Yahoo and Google Talk, but neither work. I think it's time to throw the Pre Plus away, tired of dealing with it.

    Incredible how many hoops we have to jump through to be able to get what Android and Apple get easily.
  5. D2
    D2 is offline
    D2's Avatar
    Posts
    21 Posts
    Global Posts
    30 Global Posts
    #1445  
    I've uninstalled and installed using the new version you just posted. Now Gchat logs in, but still Windows Live gets an error. I've tried with 2 diff accounts. Any suggestions?

    I get a "cannot connect to server" error.
    Last edited by D2; 03/13/2011 at 12:16 AM.
  6. #1446  
    Thanks for the great work! am waiting for 2.1 version.
  7. #1447  
    I use novacom to transfer the ipk and then use 'ipkg install' on every package,I'll give quick install v3 a try and report back

    Quote Originally Posted by greg_roll View Post
    Hi senne,

    messagingpatchsysfiles is org.webosinternals.messagingsysfiles_2.6.1_armv6.ipk you have installed that correctly.

    Are you using WebOS quick install 4.0? If so I believe they are not compatible for some reason. Give 3.x a good and see how that goes.

    How any one else successfully install on a Pixi?

    Thanks,
    Greg
  8. D2
    D2 is offline
    D2's Avatar
    Posts
    21 Posts
    Global Posts
    30 Global Posts
    #1448  
    has anyone been able to log onto windows live lately? I haven't managed to get it to work even after trying several different versions.
  9. #1449  
    Quote Originally Posted by senne View Post
    I use novacom to transfer the ipk and then use 'ipkg install' on every package,I'll give quick install v3 a try and report back
    I still don't get why people keep doing this even when the very first post on the thread clearly states to use webOS Quick Install...
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  10. #1450  
    Greg, just a general question, rather stupid one. When the 2.x version hits, will you completely discontinue the 1.4.x version, or both will be continued to be supported, in light of old devices not being upgraded to 2.x officially?
    Palm IIIc -> Sony CLIÉ T650C -> Sony TJ-37 -> Palm TX -> Palm Centro -> Palm Pre Bell -> Palm Pre Plus Bell/Verizon Hybrid -> HP Veer -> HP Pre 3 NA -> BlackBerry Classic -> BlackBerry Priv

    It's a Late Goodbye, such a Late Goodbye.

    Need OEM Palm Pre parts? See here
  11. #1451  
    I have to say.. the timeout settings for the (official) messaging plugins in webos 2.1 are crap. Until gregs jabber-plugin for 2.1 is ready, i use google-talk... half of the day I'm off, i hope greg can change those settings
  12.    #1452  
    Quote Originally Posted by mumbassa View Post
    I have to say.. the timeout settings for the (official) messaging plugins in webos 2.1 are crap. Until gregs jabber-plugin for 2.1 is ready, i use google-talk... half of the day I'm off, i hope greg can change those settings
    Hi mumbassa,

    Version 3.0 for WebOS 2.0+ of these plugins allow you to set the login timeout and delay before loading the buddy list

    Looks like what you are after.

    I've had a very good week of coding and tested successfully on my Palm Pre - running 2.1. I am just waiting for one plugin to be updated and I will release for test

    Hopefully by the week end

    Greg
  13.    #1453  
    Quote Originally Posted by ToniCipriani View Post
    Greg, just a general question, rather stupid one. When the 2.x version hits, will you completely discontinue the 1.4.x version, or both will be continued to be supported, in light of old devices not being upgraded to 2.x officially?
    Hi ToniCipriani,

    Not a stupid quesiton at all I wont discontinue the 1.4.5 compat plugins but I wont be continuing development of them. I have one more update and that is to the xfire plugin. Once I have this ill release the 1.4.5 update and the 2.X compatible plugins.

    2.0 should be a lot stabler as it no longer patches the system. It doesn't touch any system files and follows the new supported "synergy" plugin system.

    I have made 2.0 in a way that even if server settings change, for example MSN Live, through the dialog you can change these yourself. This means there will be no need for continual code updates. Also all settings (and the defaults: e.g. servername, port etc) are configured in the plugins via a settings file.

    In saying the above once I release the 2.X plugins I will stop active development. I will make sure I fix any issues that arrive and then no further additions will be made. (I dont believe there will be any requests anyway once you see all the options you can now change/set)

    Other items that have been requested in the past (collapsable buddylist, single account login etc) have been sent to palm (directly to the product team) as a feature request. I want palm to implement these as its a lot of effort to continually update patches, support other patches and develope the patches in the first place. These should be part of the OS out of the box.

    I know most of you will be disappointed I am stopping developement. I will ensure the 2.X plugins work just like the 1.4.5 plugins and come back to offer support from time to time. The reason I need to give up development is as follows:

    1. This has always been a hobby of mine. I am not a developer by trade so the amount of effort to do this is quiet high. (Its funny to think I started working on the Pre in July 09 with the first homebrew installer Pretool http://forums.precentral.net/web-os-...hlight=pretool. It wasn't until Nov 09 that I got my Pre )
    2. I have my first baby due in 2 months. No more free time
    3. I am starting to build a house. Still no more free time.
    4. Work is quiet busy and I need to focus on that too.
    5. Probably the thing that tipped me over the edge was HP/Palm.

    I must say the Feb annoucement was very disappointing for me. My Pre is dying very quickly and I was hanging out for new hardware in the "comming weeks". Being in Australia it's hard enough getting a Pre and the hacks required for it to work. For example I had to write a patch so GPS doesn't think im on the other side of the world. Another nail in the coffin for me was the fact that HP has said they will not release in Aus any time soon. I don't want to go through yet another overseas purchase.

    As I am not a programmer I didn't feel like learning another launguage (the one for WebOS 3.0). So far i've had to learn java script, java, HTML, C++ and C# for these plugins and one more is too much

    If you guys are happy with the 2.0 plugins I think we sure put some pressure on HP/Palm to include them by default. The 2.0 plugins are no where near the hack the 1.4.5 plugins were and Palm/HP only need to make a minor change to support these plugins out of the box. We can discuss our options and who to contact over the next few weeks

    Sorry for the long reply I was going to post this seperately after the 2.0 plugins were released but I think it answers your question honestly and openly

    Speak soon,
    Greg
    Last edited by greg_roll; 03/17/2011 at 05:29 AM.
  14. #1454  
    Quote Originally Posted by greg_roll View Post
    Hi mumbassa,

    Version 3.0 for WebOS 2.0+ of these plugins allow you to set the login timeout and delay before loading the buddy list

    Looks like what you are after.

    I've had a very good week of coding and tested successfully on my Palm Pre - running 2.1. I am just waiting for one plugin to be updated and I will release for test

    Hopefully by the week end

    Greg
    I love you!
  15. #1455  
    We all love you dude! Your plugins are the best feature in webos! I can't wait for 2.x version! I also wanted to ask you why you left skype out?Don't get me wrong I am not asking you to add skype or anything I just wanted to know what are the technical difficulties if that is the case ? Sorry for the bad English.
  16. #1456  
    Thanks for all you've done for our community Greg_Roll! You've been amazing! Wish you all the best with the new baby and house and work.. Here's to hoping HP/Palm turn things around soon and offer better support to places like Australia..
  17. #1457  
    Sad to see you leave the Scene but thanks for the great work you have done for it... i loved the 1.X Plugins, i had finally working ICQ on my pre with all contacts connecting fine with my google contacts (which had the ICQ number in there profile).
    I Cant wait for your 2.X Plugins, do you have to wait for the official release for the SDK?
    Hope this will be soon, your plugins are one of the things i currently miss on 2.1 the most
    Thanks for your work!!
  18. Boopop's Avatar
    Posts
    79 Posts
    Global Posts
    81 Global Posts
    #1458  
    Great post Greg, good luck with your new family and I look forward to the release of the 2.0 compatible plugins.
  19. njsss's Avatar
    Posts
    4 Posts
    Global Posts
    8 Global Posts
    #1459  
    I just installed the live message plugin. Can't add the live account either. Error "could not connect to the server". my google talk works fine though.

    Quote Originally Posted by Drakhart View Post
    Same error here. Everytime I try to add a MSN/Live or Facebook account I get a login error... I sorted out the Facebook issue using Jabber instead, but I'm unable to log into MSN/Live at all. Anyone please help?
  20. #1460  
    Greg, you are one of my favorite patchers! Love your work and I seriously can't wait to get a WebOS 2.0 Pre and try your new plugins. I hope you come back to WebOS in the near future once the new devices come out and hopefully they come out in Australia.

Tags for this Thread

Posting Permissions